@charset "UTF-8";

#outer-wrapper {
	display:none;
}

#mobile-outer-wrapper {
	display:block;
	width:95%;
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
}

.header {
	align:center;
	margin-bottom:15px;
	width:100%
	max-width:600px;
}

.offer {
	width: 98%;
	float: left;
	border-color:#000000;
	border-style:solid;
	border-width:thin;
	-moz-border-radius: 5px;
    border-radius: 5px;
	background-color:#D5DCEF;
	padding:10px;
	font-size: 14px;
	font-weight: normal;
	margin-bottom:15px;
}

#for_cds_term_value {
	font-size: 14px;
}

#submit {
	width: 100%;
	max-width:350px;
	
}

input[type="text"], textarea {
	width: 100%;
	float: left;
	height:30px;
	font-size:14px;
	margin-bottom: 10px;
}
textarea {
	height: 75px;
}
input[type="radio"] {
	background-color:#06C;
}
select {
	margin-bottom: 10px;
	width:100%;
	height:40px;
	font-size:14px;
	float:none;
    background-color:#fff;
	color:#999;
} 
input#cds_cc_number {width:100%;}
#cds_cc_exp_month, #cds_cc_exp_year {width:40%;}

h1 { 
    font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	line-height:none;
	color:#F47924;
}
h2 {
	font-size: 16px;
	font-weight: bold;
	line-height:none;
	color: #006BAC;
	padding-bottom:0;
	margin-bottom:0;
}
h3 {
	font-size: 16px;
	font-weight: bold;
	line-height:none;
	color: #006BAC;
	padding-bottom:0;
	margin-bottom:0;
}
.heading {
	font-size:16px; 
	font-weight: bold;
	line-height:none;
	color: #006BAC;
	padding-bottom:0;
	margin-bottom:0;
}

.clearfloat {
	clear: both;
	float: none;
}
.subform a:link, .subform a:visited {
	color: #F15B25;
	text-decoration: none;
	display: inline;
	font-size: 12px;
}
.subform a:hover, .subform a:active {
	text-decoration: underline;
}

.error {
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 12px;
	color: #F47924;
	font-weight: bold;
}

#bottom_links a:link, #bottom_links a:visited {
	font-size: 12px;
	color: #0068ac;
	text-decoration: none;
}
#bottom_links {
	width: 388px;
	margin-right: auto;
	margin-left: auto;
}
.bottom-first-link {
	float: left;
	width: 230px;
}
.bottom-middle-link {
	float: left;
	text-align: center;
	width: 225px;
}
.bottom-last-link {
	float: left;
	width: 160px;
	text-align: center;
}
img#bottom_logo {
	height: auto;
	width: auto;
	float: left;
	margin-top: 22px;
	padding-right: 8px;
}
#bottom_links2 a:link, #bottom_links2 a:visited {
	font-size: 10px;
	color: #717276;
	text-decoration: none;
}
#bottom_links a:hover {
	text-decoration: underline;
}
#bottom_links2 a:hover {
	text-decoration: underline;
}
p#bottom_links2 {
	margin: 0px;
	color: #6C6D71;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
p#company_info {
	font-size: 9px;
	color: #707175;
	margin: 0px;
	padding: 0px;
}
.footer {
	text-transform: uppercase;
}